IF OBJECT_ID('IMP_EMBALAGEM') IS NULL
BEGIN
CREATE TABLE IMP_EMBALAGEM
	(
	CD_PROD BIGINT NOT NULL
	,QT_EMB  BIGINT NOT NULL DEFAULT 1
	,TP_EMB BIGINT NOT NULL DEFAULT 1
	,PROCESSADO INT NOT NULL DEFAULT 0
	,CONSTRAINT PK_IMP_EMBALAGEM PRIMARY KEY (CD_PROD, TP_EMB)
	)
END